.form .form-field {
    display:flex;
    flex-direction: column;
    gap: .5rem;
}
.form .form-field input,
.form .form-field select,
.form .form-field textarea{
    padding: .8rem 1.2rem;
    border-radius: .2rem;
    border: 1px solid #bbb;
    font-family: inherit;
    font-size: 1rem;
}
.form .form-field input[type="text"]{
    
}

.button-label {
    display: inline-block;
    padding: .2rem .4rem;
    cursor: pointer;
    color: #fff;
    border-radius: 0.2rem;
    background: #08887e;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.button-label:hover {
    background: #ff6000;
}
.radio-label:checked + .button-label {
    background: #ff6000;
}
.radio-label:checked + .button-label:hover {
    background: #ff6000;
}

.input-hidden {
    display: none;
}

@media(min-width: 1024px) {

}